body {background:#e5e5e5;}
ul,li {margin:0;padding:0;}
a:link {color:#1e72ab;}
a:visited {color:#1e72ab;}
a:hover {}
table {margin-bottom:1em;}
h1 {font-size:30px;font-weight:bold;letter-spacing:-1px;color:#444;margin-bottom:.3em;}
h2 {font-size:20px;font-weight:bold;margin:.5em 0;color:#444;}
h3 {font-size:14px;font-weight:bold;margin:.5em 0;}
.headline {font-size:30px;font-weight:normal;letter-spacing:-1px;color:#aaa;}

#root {margin:0 auto;width:980px;}
#wrap {float:left;padding:10px 20px 20px 20px;background:#fff;width:940px;border-bottom:2px solid #ccc;border-right:1px solid #ccc;margin-top:10px;}
.header {float:left;margin:10px 0 15px 0;width:100%;}
.header .logo {float:left;}
.header .slogan {float:left;width:500px;margin-left:2em;color:#666;font-size:14px;position:relative;top:4px;}
.header .utility {float:right;width:400px;position:relative;top:-5em;font-size:11px;text-align:right;}
.header .utility a {color:#666;text-decoration:none;}
.header .utility a:hover,
.header .utility a.active {color:#1e72ab;}
.block-utility {float:right;width:300px;height:0;position:relative;top:-30px;}
.block-utility img {float:right;}
#search {text-align:right;}
#search label {display:none;}
#search input {border:1px solid #ccc;}
#search input[type="text"] {width:120px;}
#search input[type="submit"] {background:#f5f5f5;padding:2px 5px 1px 5px;color:#666;}
.nav {clear:both;border:1px solid #ccc;margin-bottom:20px;float:left;width:100%;border-left:none;border-right:none;}
.nav li {display:inline;list-style:none;}
.nav a {color:#333;padding:.5em 1.5em;float:left;font-size:14px;}
.nav a:hover {text-decoration:none;color:#1e72ab;}
.nav a.active,
.nav li.active a {color:#1e72ab;font-weight:normal;}

.user-header {float:right;font-size:13px;}
.user-header ul {float:right;margin:0;padding:0;z-index:10;}
.user-header li {list-style:none;display:inline;margin-left:1em;}
.user-header img {border:1px solid #555;width:30px;height:30px;float:left;position:relative;top:-5px;margin-right:10px;display:none;}
.user-header li.headlink {margin:0;padding:0;}
.user-header li.headlink a {float:left;background:url(/misc/arrow-asc.png) no-repeat right 1px;padding-right:15px;}
.user-header li.headlink ul {float:left;display:none;width:120px;position:absolute;top:36px;margin:0;padding:0;font-size:12px;}
.user-header li.headlink:hover ul {display:block;border:1px solid #ccc;}
.user-header li.headlink ul li {display:block;margin:0;padding-right:12px;}
.user-header li.headlink ul li a {float:left;width:100%;background:#fff;display:block;text-decoration:none;padding:3px 6px;}
.user-header li.headlink ul li a:hover {text-decoration:underline;}

.body {color:#333;clear:both;}
.body-left {float:left;width:150px;}
.body-left ul {margin:0;padding:0;}
.body-left li {list-style:none;text-transform:lowercase;}
.body-left a {color:#666;}
.body-left a.active {color:#1e72ab;}
.body-right {float:right;width:470px;}
.content-header {float:left;width:100%;}
.content-left {float:left;width:580px;}
.content-full {float:left;width:650px;}
.content-left ul,
.content-full ul,
.content-left ol,
.content-full ol {margin:1em 2em;}
.content-left li,
.content-full li {margin:.2em 0;}
.content-right {float:right;width:270px;}
.content-right .block,
.pre-box .block {border:1px solid #ccc;padding:10px;float:left;width:250px;}
.content-right .block ul,
.pre-box .block ul {margin:0;padding:0;}
.content-right .block li,
.pre-box .block li {list-style:none;line-height:1.6em;}

.sub-nav {float:left;clear:both;width:100%;margin:1em 0;padding:.5em 0;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.sub-nav ul {text-align:center;font-size:11px;}
.sub-nav a {color:#333;}
.sub-nav a.active {color:#333;}
.footer {float:left;clear:both;width:100%;font-size:11px;color:#666;margin-bottom:4em;margin-top:1em;text-align:center;}

/* BLOCK */
.block-plain {float:left;width:100%;}
.block {margin-bottom:1.5em;}

.button1 a {float:left;height:55px;margin-bottom:1em;background:#369;padding:20px 30px;color:#fff;font-size:22px;display:block;}
.button2 a {float:left;height:55px;margin-bottom:1em;background:#d00;padding:20px 30px;color:#fff;font-size:22px;display:block;}
.button3 a {float:left;height:55px;margin-bottom:1em;background:#393;padding:20px 30px;color:#fff;font-size:22px;display:block;}
.button1 a:hover,
.button2 a:hover,
.button3 a:hover {background:#666;}

/* MENUS */
ul.menu {margin:0;padding:0;font-size:12px;list-style:none;}
ul.menu a {display:block;line-height:1.1em;margin-bottom:.5em;}
ul.menu li {margin:0;padding:0;font-weight:normal;list-style:none;}
ul.menu li li {font-weight:normal;margin-left:.7em;font-size:11px;}
li.expanded {list-style:none;}
li.collapsed {margin:0;padding:0;list-style:none;}
li.leaf {margin:0;padding:0;list-style:none;}
ul.menu a.active {background:none;}

/* TABS */
#root ul.primary {background:none;border:none;margin:0;padding:4px 0;font-size:14px;margin:1em 0;border-bottom:1px solid #bbb;text-transform:uppercase;font-size:13px;}
#root ul.primary li {display:inline;padding:4px;border-right:1px solid #fff;}
#root ul.primary li a {color:#fff;background:#888;none;text-decoration:none;border:none;margin:0;padding:5px 8px;font-weight:bold;}
#root ul.primary li.active a {text-decoration:none;color:#000;background:none;border:1px solid #aaa;margin:0;border-bottom:1px solid #fff;position:relative;top:-1px;}
#root ul.primary li a:hover {text-decoration:underline;border:none;background:#666;}
#root ul.primary li.active a:hover {text-decoration:none;color:#000;background:none;border:1px solid #aaa;margin:0;border-bottom:1px solid #fff;position:relative;top:-1px;}
#root ul.secondary {background:none;border:none;border-bottom:1px solid #bbb;margin:0;padding:0;}
#root ul.secondary li {display: inline;background:none;border:none;margin:0;padding:0 3px;border-right:1px solid #fff;}
#root ul.secondary a {text-decoration:none;background:none;border:none;margin:0;padding:0;position:relative;top:-6px;}
#root ul.secondary a.active {color:#000;text-decoration:none;background:none;border:none;margin:0;padding:0;}
#root ul.secondary a:hover {text-decoration:underline;}

/* OVER-RIDES */
.view-Brands .teaser .hybrid .title {display:none;}
.teaser .hybrid .img {border:none;}